std::hash<::bitset< _Nb > > Struct Template Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const ::bitset< _Nb > &__b) const noexcept

## Detailed Description

### template<size_t _Nb>
struct std::hash<::bitset< _Nb > >

std::hash specialization for bitset.

Definition at line 1561 of file bitset.

The documentation for this struct was generated from the following file:

- bitset